> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hostrox.net/llms.txt
> Use this file to discover all available pages before exploring further.

# List Products

> List all products registered on Reseller API

This action lists all products registered on Reseller API.

## Method / Endpoint

```text theme={null}
POST {{API_URL}}/products
```

For Hostrox, the full URL is:

```text theme={null}
POST https://client.hostrox.net/api/reseller/products
```

## Request parameters

| Name  | Required | Description |
| ----- | -------- | ----------- |
| `key` | Yes      | API Key     |

## Example cURL request

```bash theme={null}
curl --location 'https://client.hostrox.net/api/reseller/products' \
  --header 'Content-Type: application/json' \
  --data '{
    "key": "UzZBSlBWeWk0UEcrVWxlU0RjS1B1dz09"
  }'
```

## Example JSON response

```json theme={null}
{
  "status": "successful",
  "data": [
    {
      "type": "hosting",
      "type_id": 0,
      "id": 15,
      "category_name": "Cheap SSD Hosting",
      "category_id": 164,
      "stock": 1,
      "name": "CHEAP SSD 1",
      "features": " 100 MB Disk Space\n2 GB Monthly Traffic\n1 Site Hosting \n5 E-Mail\n2 MySQL\n10 FTP Accounts\nLinux - cPanel\nLiteSpeed - Cloudlinux\nInstant Installation\n20% Cpu",
      "disk_limit": "2048",
      "bandwidth_limit": "10240",
      "email_limit": "5",
      "database_limit": "5",
      "subdomain_limit": "3",
      "ftp_limit": "unlimited",
      "max_email_per_hour": "60",
      "cpu_limit": "%20",
      "server_features": ["CloudLinux", "LiteSpeed"],
      "pricing": [
        {"id": 52, "amount": "5.0000", "currency": "USD", "format": "$5"},
        {"id": 54, "amount": "10.0000", "currency": "USD", "format": "$10"}
      ]
    }
  ]
}
```

## Response fields
